DSA-5033-1

NameDSA-5033-1
Descriptionfort-validator - security update
SourceDebian
ReferencesCVE-2021-3907, CVE-2021-3909, CVE-2021-43114, CVE-2021-43173

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
fort-validator (PTS)bullseye1.5.0-1vulnerable
bullseye (security)1.5.3-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
fort-validatorsourcebullseye1.5.3-1~deb11u1

Search for package or bug name: Reporting problems